2 Replies Latest reply on Oct 14, 2014 4:51 AM by Bharadwaj

    install old version of Animate

    Marsseats Level 1

      Hello, i have some problems with the new Animate..( using wordpress & edge suit plugin) And i am not familiar with the code to get it done.

       

      Therefore i want to install the old version, which can still make an output for this plugin...

       

      Does anybody know, how i can do that?

       

      * other question, i was looking for a course with Jquery...Needful in the next Animate version?? Or is it no longer used in the new version?

       

      grt marcel